div.bx-auth-reg input.bx-auth-input {vertical-align:middle;}
div.bx-auth-reg span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth-reg div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth-reg div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}
select.group_select_edit {
    background: #fff;
    border: 1px solid #A9A9A9;
    color: #000;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 3px;
    outline: none;
    padding: 6px 8px;
    vertical-align: middle;
}
select.what_select_edit {
    background: #fff;
    border: 1px solid #A9A9A9;
    color: #000;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 3px;
    outline: none;
    padding: 6px 8px;
    vertical-align: middle;
}
.trans_company, .address, .inn, .url, .f_SECOND_NAME, .f_LAST_NAME, .contact_face, .name_reg, .title_reg {
    display: none;
}
.view {
    display: block;
}
.reg_text {
    text-align: center;
    margin-bottom: 30px;
    font-size: 15px;
    color: rgb(255, 0, 184);
}
.errortext{
    color: red;
}
.f_reg {
    max-width: 725px;
    margin: 0 auto;
    width: 100%;
}